@media only screen and (max-width: 600px) {

.form_quote {
  width: 100%;
}

.app_message{
  left:calc((393px - 300px) / 2) ;
  width: 300px;
  /*height: 180px;*/
  text-align: center;
}

.ui_action.close_message{
  position: fixed;
  width: 100px;
  top: 200px;
  left:200px;
  /*margin: 0px auto;*/
  /*margin-bottom: 10px;*/
}

}